/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.1
*/


form {
    margin-bottom: 0;
}

.woocommerce-page .col.large-12 {
    padding-top: 30px
}

.shop_table thead th,
.shop_table .order-total td,
.shop_table .order-total th {
    border-width: 3px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
    color: #006837;
}

.woocommerce-page .large-7 {
    padding-right: 0;
    border-right: none
}

.cart_totals .product-name {
    text-transform: none;
    letter-spacing: 0;
    color: #006837;
}

.woocommerce-page .cart-collaterals {
    border-left: none !important
}

.woocommerce-page .product-thumbnail img {
    border-radius: 99%
}

.button-continue-shopping {
    margin-left: 20px !important;
    text-transform: none;
    letter-spacing: 0;
}

.message-container {
    margin-top: 10px
}

.woocommerce-mini-cart-item a {
    color: black !important
}

.ghi-chu-section .icon-box-text h5 {
    line-height: 3;
    font-weight: bold;
    font-size: 15px;
    color: #005400;
    text-transform: none;
    letter-spacing: 0;
}

.ghi-chu-section .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 5px;
}

.ghi-chu-section .large-3 {
    max-width: 20%;
    flex-basis: 20%;
}

.ghi-chu-section .large-3 .col-inner {
    white-space: nowrap;
    border: 1px dotted #5cab10;
    background: #f7f7f7;
    padding: 12px 5px;
    border-radius: 4px;
}

.nav-dropdown {
    border: none;
    padding: 10px
}

.nav-dropdown .widget_shopping_cart_content {
    font-size: 15px;
    color: #006837
}

.ghi-chu-section .row-small>.col {
    padding: 0 5px 0px;
    margin-bottom: 0;
}

.ghi-chu-section .row.row-small:before {
    content: "";
    height: 1px;
    width: 50%;
    background: #e6e7e9;
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.ban-chay-section .section-title-normal,
.khuyen-mai-section .section-title-normal {
    border: 2px solid #5cab10;
    font-size: 16px;
    margin-bottom: 0px;
}

.section-title-normal span.section-title-main {
    padding: 10px 15px;
    background: #5cab10;
    color: #fff;
    position: relative;
    top: -2px;
    left: -2px;
}

.khuyen-mai-section .section-title-normal {
    border-bottom: 2px solid #5cab10 !important;
}

.ban-chay-section .col.large-12 {
    padding-bottom: 0
}

.khuyen-mai-section .section-title-normal span {
    background: #5cab10;
    padding-left: 45px !important;
}

.khuyen-mai-section .section-title-normal:before {
    content: "";
    display: block;
    position: absolute;
    left: 10px;
    top: -6px;
    width: 26px;
    height: 34px;
    z-index: 3;
    background: url(/wp-content/uploads/2020/06/bg-hot-tit.png)no-repeat center top;
}

.section-title-normal>a {
    background: url(/wp-content/uploads/2020/06/right-icon.png) no-repeat right;
    padding-right: 21px;
    margin-right: 10px;
    font-style: italic;
    font-weight: normal;
    font-size: 13px;
}

.section-title-normal .icon-angle-right {
    display: none;
}

.ban-chay-section .section-title-container {
    margin-bottom: 0px;
}

.ban-chay-section .woocommerce.columns-5 {
    border: 2px solid #eee;
    border-top: none;
}

.ban-chay-section .woocommerce.columns-5 .product-small.col {
    padding-top: 15px;
    border-right: 1px solid #eeee;
    padding-bottom: 0px;
}

.ban-chay-section .woocommerce .product-small.col:last-child {
    border-right: none;
}

.product-small.box .title-wrapper {
    font-size: 13px;
    height: 40px;
    overflow: hidden;
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.showinfo ul li {
    margin-bottom: 2px
}

.product-small.box .price-wrapper {
    font-weight: bold;
    font-size: 16px;
    color: #6d6e70;
}

.banner-tra img {
    border-radius: 10px
}

.devvn_woocommerce_price_prefix {
    padding-right: 5px;
}

span.amount,
.lien-he {
    color: #eb1c26;
}

.product-small.box .add-to-cart-button {
    margin: 20px 0px;
}

.product-small.box .add-to-cart-button a {
    padding: 5px 0;
    margin-top: 0px;
    width: 100%;
    background: #d4d4d4;
    border-radius: 4px;
    font-size: 14px;
    color: #383838;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
    border: none;
}

.product-small.box .add-to-cart-button a:hover {
    background: #5cab10;
    color: #fff;
}

.product-small.box .box-text {
    padding-bottom: 0px;
}

.product-small.box .product-title {
    margin-bottom: 10px
}

.product-small.box .product-title a:hover {
    color: #006837
}

.product-small.box .product-title a {
    font-size: 14px;
    color: #525252;
}

.ban-chay-section {
    padding-bottom: 0px !important;
}

.khuyen-mai-section .large-8 .product-small.box {
    border: 1px solid #eee;
}

.khuyen-mai-section .large-4 .col-inner .cam-nghi {
    font-weight: bold;
    color: #006638
}

.khuyen-mai-section .large-4 .col-inner .cam-nghi:before {
    content: "";
    height: 2px;
    width: 46%;
    background: #5cab10;
    position: absolute;
    top: 18px;
    right: 0;
}

.khuyen-mai-section .slider-wrapper {
    background: #006738;
    padding-top: 15px;
}

.khuyen-mai-section .slider-wrapper .box-image {
    border: 3px solid #fff;
}

.khuyen-mai-section .slider-wrapper .box-text h4 {
    font-size: 16px;
    margin-top: 10px;
}

.khuyen-mai-section .slider-wrapper .box-text p {
    font-size: 12px;
}

span.hdevvn-show-cats li {
    display: block;
    width: auto;
    float: left;
    margin: 0;
    border-right: 1px solid #383838;
    padding-right: 10px;
}

span.hdevvn-show-cats li a {
    font-size: 12px;
    text-transform: none;
    font-weight: 400;
    margin-right: 0 !important;
    padding-left: 10px;
    background: none;
}

.hp-workstation-section span.hdevvn-show-cats {
    border-bottom: none;
    padding-left: 84px;
    margin-right: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.dell-workstation-section span.hdevvn-show-cats {
    border-bottom: none;
    padding-left: 217px;
    margin-right: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.dell-section span.hdevvn-show-cats {
    border-bottom: none;
    padding-left: 190px;
    margin-right: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.hp-section span.hdevvn-show-cats {
    border-bottom: none;
    padding-left: 266px;
    margin-right: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.hp-workstation-section .section-title-normal,
.dell-section .section-title-normal {
    border-bottom: 2px solid #5cab10 !important;
    border: 2px solid #5cab10;
    margin-bottom: 0px;
}

.dell-workstation-section .section-title-normal,
.hp-section .section-title-normal {
    border-bottom: 2px solid #006638 !important;
    border: 2px solid #006638;
    margin-bottom: 0px;
}

.hp-workstation-section .section-title-normal .section-title-main,
.dell-section .section-title-normal .section-title-main {
    font-size: 16px;
    padding: 10px 15px;
    background: #5cab10;
    color: #fff;
    position: relative;
    top: -2px;
    left: -2px;
}

.dell-workstation-section .section-title-normal .section-title-main,
.hp-section .section-title-normal .section-title-main {
    font-size: 16px;
    padding: 10px 15px;
    background: #006738;
    color: #fff;
    position: relative;
    top: -2px;
    left: -2px;
}

.hp-workstation-section .section-title-container,
.dell-workstation-section .section-title-container,
.dell-section .section-title-container,
.hp-section .section-title-container {
    margin-bottom: 0px !important;
}

.hp-workstation-section .row.large-columns-5,
.dell-workstation-section .row.large-columns-5,
.dell-section .row.large-columns-5,
.hp-section .row.large-columns-5 {
    border: 1px solid #eee;
    border-top: none;
    margin-left: 0px;
    margin-right: 0px;
}

.hp-workstation-section .row.large-columns-5 .product-small.col,
.dell-workstation-section .row.large-columns-5 .product-small.col,
.dell-section .row.large-columns-5 .product-small.col,
.hp-section .row.large-columns-5 .product-small.col {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 15px;
    padding-bottom: 0px;
}

.hp-workstation-section .row.large-columns-5 .product-small.col:nth-child(5),
.hp-workstation-section .row.large-columns-5 .product-small.col:nth-child(10),
.dell-workstation-section .row.large-columns-5 .product-small.col:nth-child(5),
.dell-workstation-section .row.large-columns-5 .product-small.col:nth-child(10),
.dell-section .row.large-columns-5 .product-small.col:nth-child(5),
.dell-section .row.large-columns-5 .product-small.col:nth-child(10),
.hp-section .row.large-columns-5 .product-small.col:nth-child(5),
.hp-section .row.large-columns-5 .product-small.col:nth-child(10) {
    border-right: none;
}

.showinfo {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 60%;
    z-index: 22;
    display: none;
    background: rgba(0, 0, 0, 0.5);
    font-size: 13px;
    color: #fff;
    padding: 10px;
}

.product-small:hover .showinfo {
    display: block;
    cursor: pointer;
    opaticy: 0.5;
}

.thong-tin-section h3 {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    line-height: 38px;
    border-bottom: 2px solid #e7e7e7;
}

.thong-tin-section h3 a {
    color: #006738;
    display: inline-block;
    position: relative;
}

.thong-tin-section h3 a:after {
    content: "";
    height: 2px;
    width: 100%;
    background: #5cab10;
    position: absolute;
    bottom: -2px;
    left: 0;
}

.thong-tin-section .col.post-item {
    padding-bottom: 0px;
}

.thong-tin-section .box-vertical .box-text {
    padding-right: 0px !important;
    padding-left: 15px !important;
}

.thong-tin-section .cot1 h5.post-title:hover {
    color: #0a6a3c
}

.thong-tin-section .cot1 h5.post-title {
    height: 36px;
    overflow: hidden;
    font-size: 15px;
}

.thong-tin-section .from_the_blog_excerpt {
    font-size: 13px;
    height: 60px;
    overflow: hidden;
    color: #333;
}

.is-divider {
    height: 0px !important;
}

.thong-tin-section .cot1 .image-cover {
    border: 1px solid #eee;
}

.thong-tin-section .image-cover img {
    padding: 6px;
}

.thong-tin-section .cot3 .box-text {
    padding-bottom: 10px;
}

.thong-tin-section .cot3 .is-divider {
    display: none;
}

.thong-tin-section .cot3 .option1 h5.post-title {
    font-size: 16px;
    height: 36px;
    overflow: hidden;
}

.thong-tin-section .cot3 .option2 h5.post-title:hover {
    color: #006638
}

.thong-tin-section .cot3 .option2 h5.post-title {
    font-size: 15px;
    padding-left: 15px;
}

.thong-tin-section .cot3 .option2 h5.post-title:before {
    content: "»";
    font-size: 15px;
    color: #5cab10;
    position: absolute;
    left: 0;
    top: 10px;
}

.doi-tac-section .row2 {
    border: 1px solid #eee;
}

span.widget-title {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    width: 100%;
    display: block;
    padding: 4px 10px;
    color: white;
}

td {
    border-bottom: none
}

.blog-archive .post-item .box-image {
    border-radius: 6px;
    border: 1px solid #eeeeee;
}

.page-right-sidar .col {
    padding-top: 20px
}

.page-right-sidebar .col.large-3 {
    padding-left: 0;
    border-left: none
}

.page-right-sidebar .col.large-9 {
    border-right: none
}

.blog-archive .post-item .post-title {
    font-size: 16px;
    margin-bottom: 6px
}

.page-right-sidebar {
    padding-top: 20px !important
}

h1.entry-title.mb {
    margin-bottom: 15px;
    text-transform: none;
    font-size: 20px;
    letter-spacing: 0;
}

#breadcrumbs {
    margin-bottom: 8px
}

.blog-archive .post-item a:hover {
    color: black
}

.blog-archive .post-item .post-title:hover {
    color: #006837
}

.doi-tac-section .row2 .col.medium-6 {
    padding: 0px;
}

.doi-tac-section .row2 .flickity-prev-next-button {
    position: absolute;
    top: 30%;
}

.dang-ky-section .col {
    padding-bottom: 0px !important;
}

.dang-ky-section p {
    color: #006638;
    font-size: 20px;
    line-height: 50px;
    display: inline-block;
    background: url(/wp-content/uploads/2020/07/bg-mail.png)no-repeat left;
    padding-left: 60px;
    margin-bottom: 0px;
}

.dang-ky-section form {
    margin-bottom: 0px;
}

.dang-ky-section .form-nhan-tin input[type='email'] {
    height: 48px;
    border: none;
    border-bottom: 2px solid #e8e8e8;
    font-style: italic;
    font-size: 16px;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    margin-bottom: 0px;
}

.dang-ky-section .wpcf7 .wpcf7-form-control-wrap {
    display: inline-block !important;
    width: 85%;
}

.form-nhan-tin input[type='submit'] {
    display: inline-block;
    margin-bottom: 0px;
    padding: 4px 53px;
    margin-right: 0px;
    background: url(/wp-content/uploads/2020/07/bg-send.png)no-repeat center #5cab10;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}

.form-nhan-tin input[type='submit']:hover {
    background-color: #ef4136;
}

.footer-section h3 {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
}

.footer-section h3 a {
    position: relative;
    display: inline-block;
}

.footer-section h3 a:after {
    content: "";
    height: 2px;
    width: 50px;
    background: #5cab10;
    position: absolute;
    bottom: -2px;
    left: 0;
}

.footer-section .tu-van-ho-tro {
    background: url(/wp-content/uploads/2020/07/bg-phone.png)no-repeat left center;
    padding-left: 30px;
    line-height: 24px;
}

.footer-section .is-divider {
    height: 2px !important;
}

.footer-section .cot1 {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
    top: -30px;
    background: #006738;
    padding-top: 30px;
}

.footer-secondary {
    padding: 0px;
}

.ho-tro-section {
    padding: 0px !important;
}

.ho-tro-section .icon-box {
    padding: 10px 0px 15px 10px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
}

.ho-tro-section .icon-box h5 {
    margin-bottom: 0px;
}

.widget.block_widget .widget-title span {
    display: block;
    padding: 10px 15px;
    letter-spacing: 0;
    background: #22549d;
    color: #fff;
    height: 100%;
}

.page-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

.widget.block_widget .is-divider {
    display: none !important;
}

.ban-chay-widget {
    padding: 0 10px 10px 10px !important;
}

.ban-chay-widget .section-content>.row.row-small {
    border: 2px solid #eee;
    border-top: none;
}

.xem-them .tieu-de-xem-them {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 17px;
    color: black;
}

.xem-them ul li {
    margin-bottom: 3px;
}

.xem-them ul li a {
    font-weight: 700;
    font-size: 16px;
    color: #2a9e2f;
}

.xem-them ul li a:hover {
    text-decoration: underline;
}

.blog-single .entry-meta {
    text-transform: none;
    font-size: 14px;
    letter-spacing: 0;
    color: gray;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px;
    background: #f9f9f9;
}

.danh-muc {
    margin-bottom: 15px;
}

.danh-muc span.title,
.the-tim-kiem span.title {
    border-radius: 4px;
    background: #126e32;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}

.danh-muc a,
.the-tim-kiem a {
    line-height: 32px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}

.danh-muc a:hover,
.the-tim-kiem a:hover {
    background: #6dca19;
    color: white;
}

.bai-viet-lien-quan {
    margin-top: 15px;
}

.bai-viet-lien-quan h3 {
    font-size: 17px;
    color: black;
}

.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}

.bai-viet-lien-quan ul li {
    list-style: none;
    width: 33.33%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}

.bai-viet-lien-quan h4:hover {
    color: #5cab10;
    text-decoration: underline
}

.blog-single .thong-tin-section {
    padding-top: 0 !important
}

.blog-archive .archive-page-header .large-12 {
    padding-bottom: 0;
    padding-top: 15px;
}

.bai-viet-lien-quan ul li .box-image img {
    height: 160px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}

.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 64px;
    overflow: hidden;
}

.home .footer-wrapper .khuyen-mai-section {
    display: none;
}

.category #breadcrumbs {
    margin-bottom: 0px;
    padding-left: 0px;
}

.blog-archive .page-title {
    color: #006837;
}

.single-post #breadcrumbs {
    margin-bottom: 0px;
}

.breadcrumbs,
.breadcrumbs a,
#breadcrumbs a,
#breadcrumbs span {
    font-size: 13px;
}

.ghi-chu-block {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.single-post .entry-header-text {
    padding-bottom: 0px;
}

.single-post .entry-header-text h1 {
    border-bottom: 2px solid #f7f7f7;
    font-size: 22px;
    padding-bottom: 10px;
    margin-top: 7px;
}

.entry-content {
    padding-top: 0;
    padding-bottom: 0;
}

.blog-single .blog-share {
    text-align: left
}

.list-bai-viet .box-image {
    border: 1px solid #f2f2f2
}

.row.category-page-row {
    margin-top: 0px !important;
    padding-top: 0px;
}

.archive .term-description h2 {
    border-bottom: 2px solid #ff7f14;
    font-size: 18px;
    padding-bottom: 10px;
}

.single-product h1 {
    font-size: 20px;
}

.single-product .devvn_woocommerce_price_prefix {
    font-size: 14px;
}

.single-product .product-short-description ul li {
    margin-bottom: 3px
}

.single-product .product-short-description ul {
    margin-bottom: 0
}

.single-product .product-short-description {
    font-size: 15px;
    background: #f7f7f7;
    padding: 10px;
    margin-bottom: 15px;
}

.bao-hanh,
.tinh-trang {
    margin-bottom: 10px;
}

.khuyen-mai {
    position: relative;
    min-width: 220px;
    border: 1px solid #2bb673;
    display: inline-block;
    padding: 20px 10px 10px;
    margin: 10px 0;
    border-radius: 10px;
}

.khuyen-mai strong {
    display: block;
    position: absolute;
    top: -18px;
    left: 50px;
    padding: 6px 6px 8px 35px;
    background: url(/wp-content/uploads/2022/03/bg-km.png) no-repeat 8px 0 #fff;
    background-position-y: 3px;
}

.khuyen-mai p {
    margin-bottom: 0px;
}

.value {
    font-weight: bold;
}

.title-hotline {
    width: 49%;
    background: url(/wp-content/uploads/2020/07/bg-buy.jpg)repeat-x;
    padding: 8px 10px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
    margin-bottom: 10px;
}

.chat-zalo {
    width: 49%;
    background: url(/wp-content/uploads/2020/07/bg-hd.jpg)repeat-x;
    padding: 8px 15px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
}

.title-hotline a,
.chat-zalo a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

.single-product .cart {
    margin-bottom: 0px !important;
}

div#reviews.woocommerce-Reviews,
.devvn_prod_cmt {
    max-width: 100%;
}

#comments a.btn-reviews-now {
    background-color: #006837;
}

span.devvn_num_reviews {
    color: #5cab10;
}

button#devvn_cmt_submit,
button#devvn_cmt_replysubmit {
    background: #006837;
    color: #fff;
}

.devvn_cmt_input textarea,
.devvn_cmt_input input,
.devvn_cmt_form_bottom {
    border: 1px solid #dddddd;
}

.widget.block_widget .widget-title span,
.widget.block_widget .widget-title {
    background: #5cab10;
}

.woocommerce-ordering {
    font-size: 14px
}

.ho-tro-section .icon-box .icon-box-text span {
    color: #5cab10 !important
}

.single-product .thong-tin-section {
    padding-top: 0 !important
}

span.btn-attach {
    color: #22549d;
}

.woocommerce #review_form #respond p.form-submit input#submit,
.woocommerce #reviews #comments ol.commentlist #respond p.form-submit input#submit {
    background-color: #006837;
}

.single-product .col.large-9 {
    padding-top: 0;
    border-left: none !important;
}

.single-product .large-6,
.single-product .product-info {
    padding-top: 0
}

.single-product .related-products-wrapper h3 {
    display: inline-block;
    padding: 10px 15px;
    background: #5cab10;
    color: #fff;
    height: 100%;
    margin-bottom: 0px;
    letter-spacing: 0;
    font-size: 17px;
}

.single-product .related-products-wrapper .row.equalize-box,
.single-product .related-products-wrapper .large-columns-4 {
    border: 2px solid #eee;
    border-top: none;
    margin: 0 0 20px 0;
}

.single-product .related-products-wrapper .row.equalize-box .product-small.col,
.single-product .related-products-wrapper .large-columns-4 .product-small.col {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 15px;
}

.slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #ffffff;
    border-color: #ffffff;
    opacity: 1;
}

#header-contact li a span {
    text-transform: none;
    font-weight: bold;
    letter-spacing: 0;
    color: #006837;
}

#header-contact .icon-phone:before,
#header-contact .icon-clock:before {
    color: #5cab10
}

.slider-nav-light .flickity-page-dots .dot.is-selected {
    background-color: #5cab10 !important;
    border-color: #5cab10;
}

.hp-workstation-section .product-small.box {
    padding: 10px;
    border: 1px solid #eeeeee;
}

.search-mobile {
    display: none;
}

.flickity-page-dots .dot {
    width: 8px;
    height: 8px
}

.hp-workstation-section .row.row-collapse {
    max-width: 1143px;
}

.thong-tin-section .col.post-item {
    padding-top: 0
}

a.back-to-top {
    background: #5cab10 !important;
    color: white !important;
    border: none !important
}

.footer-section .col {
    padding-bottom: 0
}

.single-product .ghi-chu-block {
    padding-bottom: 0 !important
}

.single-product #product-sidebar {
    padding-right: 0;
    padding-top: 0
}

.single_add_to_cart_button {
    border-radius: 5px
}

a.devvn_buy_now_style {
    max-width: 100%
}

.devvn-popup-title,
.popup-customer-info-group .devvn-order-btn {
    background: #5cab10
}

.product-footer .woocommerce-tabs {
    padding: 0;
    border-top: 0;
}

.woocommerce-tabs ul li.active a {
    color: #5cab10;
}

.woocommerce-tabs ul li a {
    text-transform: none;
    font-size: 17px;
    letter-spacing: 0;
}

.nav-tabs+.tab-panels {
    padding: 15px
}

.nav-tabs+.tab-panels ul {
    margin-bottom: 0
}

.nav-tabs+.tab-panels ul li {
    margin-bottom: 4px
}

.related {
    margin-top: 20px
}

.archive .shop-page-title {
    margin-bottom: 20px
}

.blog-single .post-sidebar {
    padding-right: 0
}

.blog-archive .large-3 {
    padding-right: 0
}

@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .icon-menu:before,
    .icon-shopping-cart:before {
        color: #0f6e40;
    }

    #logo img {
        max-height: 70px !important;
    }

    .header-main .logo-left a {
        position: inherit;
        top: 0
    }

    .off-canvas:not(.off-canvas-center) .nav-vertical li>a {
        padding-left: 20px;
        padding-top: 12px;
        padding-bottom: 12px;
        color: #3a3a3a;
        font-size: 16px;
        text-transform: none;
    }

    #mega_menu {
        display: block
    }

    #mega_menu li a {
        font-size: 16px
    }

    .hp-workstation-section {
        padding-top: 0 !important
    }

    .hp-workstation-section span.hdevvn-show-cats,
    .dell-workstation-section span.hdevvn-show-cats,
    .dell-section span.hdevvn-show-cats,
    .hp-section span.hdevvn-show-cats {
        padding-left: 0
    }

    .form-nhan-tin input[type='submit'] {
        padding: 4px 20px;
        width: 24%
    }

    .dang-ky-section .wpcf7 .wpcf7-form-control-wrap {
        width: 76%
    }

    .footer-section .col {
        padding-bottom: 15px
    }

    .page-right-sidebar .col.large-3 {
        padding-left: 15px
    }

    .showinfo {
        padding: 5px
    }

    .showinfo ul li {
        margin-left: 0
    }

    .product-small:hover .showinfo {
        overflow: hidden
    }

    .single-product .large-6,
    .single-product .product-info {
        padding-top: 15px
    }

    .product-main {
        padding-top: 0
    }

    .chat-zalo a,
    .chat-face a,
    .hotline a {
        font-size: 12px !important
    }

    .bai-viet-lien-quan ul li {
        width: 50%
    }

    .bai-viet-lien-quan ul li .box-image img {
        height: 100px
    }

    #comments .comment-respond {
        padding: 12px
    }

    .blog-single .post-sidebar {
        padding-right: 15px
    }

    .products.row-small {
        padding-top: 15px
    }

    .blog-archive .post-item {
        flex-basis: 50%;
        max-width: 50%;
        padding: 0 5px 10px
    }

    .blog-archive .post-item .from_the_blog_excerpt {
        display: none
    }

    .blog-archive .post-item .box-text {
        padding-bottom: 0
    }

    .blog-archive .post-item .post-title {
        font-size: 14px
    }

    .blog-archive .archive-page-header .large-12 {
        padding-bottom: 15px
    }

    #logo img {
        box-shadow: none
    }

}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}